[cursor]
1=cursor\1.aniŞkon 1Ş/mousesec 1
2=cursor\2.curŞikon 2Ş/mousesec 2
3=cursor\3.aniŞkon 3Ş/mousesec 3
4=cursor\4.aniŞikon 4Ş/mousesec 4
5=cursor\5.curŞikon 5Ş/mousesec 5
6=cursor\6.curŞikon 6Ş/mousesec 6
7=cursor\7.aniŞikon 7Ş/mousesec 7
8=cursor\8.aniŞikon 8Ş/mousesec 8
9=cursor\9.aniŞikon 9Ş/mousesec 9
10=cursor\10.aniŞikon 10Ş/mousesec 10
11=cursor\11.aniŞikon 11Ş/mousesec 11
12=cursor\12.curŞikon 12Ş/mousesec 12
13=cursor\13.curŞikon 13Ş/mousesec 13
14=cursor\14.aniŞikon 14Ş/mousesec 14
15=cursor\15.aniŞikon 15Ş/mousesec 15
16=cursor\16.curŞikon 16Ş/mousesec 16


